<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="0" screenTop="0" width="430" height="382" titleBar="false" resizeMargins="0,0,0,0" maxWidth="430" maxHeight="382" maximizable="false" onload="batonload();" >
	<script src="common.js" />
	<script src="BatchDownload.xml.js" />
	<subwindow left="0" top="0" width="430" height="382">
		<!-- top left -->
		<subwindow left="0" top="0" width="190" height="32" backgroundImage="small_title_l.png" clippingColor="#FF00FF">
			<label left="30" top="0" width="190" height="32" value="选择视频下载任务" textAlignment="left vcenter" fontSize="14" fontStyle="bold" passThrough="true" foregroundColor="#FFFFFF"/>
		</subwindow>
		<!-- top -->
		<subwindow left="190" top="0" width="125" height="32" backgroundImage="small_title_m.png" clippingColor="#FF00FF" horizontalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- top right -->
		<subwindow left="315" top="0" width="115" height="32" backgroundImage="small_title_r.png" clippingColor="#FF00FF">
			<button id="btnMin" left="54" top="4" width="24" height="24" image="min.png" hoverImage="min_hover.png" downImage="min_down.png" tooltip="最小化" onclick="window.sizemode=1;"/>
			<button id="btnClose" left="83" top="4" width="24" height="24" image="close.png" hoverImage="close_hover.png" downImage="close_down.png" tooltip="关闭" onclick="CloseWindow();"/>
		</subwindow>
		<!-- left frame border-->
		<subwindow left="0" top="32" width="2" height="350" backgroundImage="small_frame_l.png" horizontalAlignment="left" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- right frame border-->
		<subwindow left="428" top="32" width="2" height="350" backgroundImage="small_frame_r.png" horizontalAlignment="right" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- bottom frame border-->
		<subwindow left="2" top="380" width="426" height="2" backgroundImage="small_frame_bottom.png" horizontalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- below top -->
		<subwindow left="2" top="32" width="426" height="13" backgroundImage="below_title.png" clippingColor="#FF00FF" horizontalAlignment="stretch" verticalAlignment="top" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- main subwindow-->
		<subwindow left="2" top="45" width="426" height="335" backgroundColor="#FFFFFF">
			<label left="23" top="0" width="55" height="20" value="保存到:" textAlignment="left vcenter" fontFace="tahoma" fontSize="12"/>
			<textbox id="txtPath" left="78" top="2" width="235" height="20"/>
			<button id="btnSelPath" left="325" top="0" width="70" height="26" image="button.png" hoverImage="button_hover.png" downImage="button_down.png" disabledImage="button_disable.png" label="浏览..."onclick="var file= SelectFolder(); if (file.length > 0) $('txtPath').value = file;" />		
			
			<subwindow id="batList" left="11" top="36" width="406" height="247" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="rgba(0xCC, 0xFF, 0x00, 0.999)" visible="true">
				<widget id="list" left="0" top="0" width="406" height="247" horizontalAlignment="stretch" verticalAlignment="stretch" contractId="@pplive.com/batdownloadwnd_3;1" useService="true" onclick="SelectItemChange(arguments[0]);" visible="true"/>
			</subwindow>

			<label left="1" top="288" width="424" height="1" backgroundColor="#CCCCCC" passThrough="true"/>
			<label id="lblSaveError" left="200" top="299" width="82" height="22" value="" backgroundColor="#FFFFFF" passThrough="true" textAlignment="left vcenter" foregroundColor="#FF7200"/>
			<button id="btnOK" left="266" top="299" width="70" height="26" label="确定" image="button.png" hoverImage="button_hover.png" downImage="button_down.png" disabledImage="button_disable.png" onclick="onok();" />
			<button id="btnCancel" left="346" top="299" width="70" height="26" label="取消" image="button.png" hoverImage="button_hover.png" downImage="button_down.png" disabledImage="button_disable.png" onclick="oncancel();" />
		</subwindow>
	</subwindow>
</window>